/*
 * Progress tracker
 *
 * Index
 * - Item
 * - Link
 * - Icon
 * - Title
 * - Completed
 */

:host {
  display: block;
}

:host ul{
  padding-left: 0;
}

:host ul li{
  list-style: none;
}

/* PROGRESS TRACKER
 -------------------- */

.progress-tracker {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  list-style: none;
}

